Merge branch 'stable-2.16' into stable-3.0

* stable-2.16:
  Add its-jira configuration to the new PolyGerrit UI

Since stable-3.0, this change is not needed because PolyGerrit UI binds
automatically the configuration fields of the plugins.

Change-Id: I14b793907abc2222e20a3b28abbab056a5124509
tree: 8e3f7351d2b02844faac7daf62faccb9b87be2b6
  1. .gitignore
  2. .settings/
  3. BUILD
  4. LICENSE
  5. external_plugin_deps.bzl
  6. src/